@media screen and (min-width: 768px) {
  footer {
    background: url("../img/shared/footer_bg.jpg") no-repeat center;
    background-size: cover;
    padding-bottom: 95px;
  }
  footer .row {
    margin-bottom: 190px;
  }
  footer .row .col-title {
    float: none;
    margin: 0px 9px 0 0;
  }
  footer .row .col-title .logo {
    padding-top: 105px;
  }
  footer .row .col-title .txt {
    padding-left: 32px;
    margin: 0 0 0 36px;
  }
  footer .row .col-left {
    float: none;
    margin: 99px 0 0;
  }
  footer nav {
    margin: 0 0 56px 6px;
  }
}

#key .key-ttl {
  width: 13.6vw;
  position: absolute;
  top: 13.5vw;
  right: 15.7vw;
  z-index: 1;
}

#key .key-slider {
  line-height: 0;
}

#key .key-slider .slick-slide {
  height: 120vw;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
}

#key .key-slider .slick-slide:nth-child(1) {
  background-image: url("../img/index/key1.jpg");
}

#key .key-slider .slick-slide:nth-child(2) {
  background-image: url("../img/index/key2.jpg");
}

@media screen and (min-width: 768px) {
  #key .key-ttl {
    width: 84px;
    top: 230px;
    right: 17.25%;
  }
  #key .key-slider .slick-slide {
    height: 800px;
  }
}

#rss {
  padding: 13.3vw 4vw 0;
}

#rss .box {
  background: #fff;
  padding: 45px 0 50px;
}

#rss .box h2 {
  font-size: 18px;
  letter-spacing: 0.05em;
  line-height: 1.8;
  margin-bottom: 25px;
}

#rss .box #feed {
  min-height: 217px;
  margin-bottom: 15px;
}

#rss .box #feed dl {
  font-size: 12px;
  line-height: 25px;
  text-align: center;
}

#rss .box #feed dl dt {
  color: #a4a4a4;
}

#rss .box #feed dl dd a {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  max-height: 25px;
}

#rss .box .btn-more {
  width: 150px;
  margin: 0 auto;
}

#rss .box .btn-more a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  background: rgba(209, 51, 44, 0.75);
  color: #fff;
  height: 35px;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0.2em;
  border-radius: 30px;
}

@media screen and (max-width: 767px) {
  #rss #feed .photo {
    width: 225px;
    margin: 0 auto 22px;
  }
  #rss #feed .photo span {
    width: 100% !important;
    height: 0 !important;
    padding-top: 145px;
  }
}

@media screen and (min-width: 768px) {
  #rss {
    padding: 170px 30px 0;
  }
  #rss .box {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    padding: 69px 0px 111px;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 66px;
    position: relative;
  }
  #rss .box h2 {
    text-align: left;
    font-size: 24px;
    margin: 0px;
  }
  #rss .box #feed {
    width: 666px;
    min-height: 160px;
    margin-bottom: 0px;
  }
  #rss .box #feed .item {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  #rss .box #feed .photo a:hover {
    opacity: 0.8;
  }
  #rss .box #feed dl {
    width: 336px;
    font-size: 15px;
    line-height: 36px;
    text-align: left;
    margin-top: 8px;
  }
  #rss .box #feed dl dd a {
    max-height: 36px;
  }
  #rss .box #feed dl dd a:hover {
    text-decoration: underline;
  }
  #rss .box .btn-more {
    margin: 0;
    position: absolute;
    bottom: 133px;
    left: calc(50% + 80px);
    z-index: 1;
  }
  #rss .box .btn-more a {
    height: 40px;
    font-size: 15px;
    padding: 0 0 4px 14px;
  }
  #rss .box .btn-more a:hover {
    opacity: 0.8;
  }
}

#sec1 {
  padding: 26.7vw 0 41.5vw;
  position: relative;
  z-index: 0;
}

#sec1:after {
  content: '';
  width: 73.2vw;
  height: 146.7vw;
  background-image: url("../img/shared/pattern1.png");
  background-size: 8.5vw;
  position: absolute;
  right: 0;
  top: 168.1vw;
  z-index: -1;
}

#sec1 h2 {
  width: 37.3vw;
  margin: 0 auto;
}

#sec1 .img1 {
  width: calc(100% + 4vw);
  height: 82.7vw;
  margin-bottom: 13.3vw;
}

#sec1 .img1 .object-cover {
  object-position: 0%;
}

#sec1 .img2 {
  width: 73.3vw;
  margin: 0 0 16vw -10.7vw;
}

#sec1 .txt {
  padding: 0 6vw 13.3vw;
}

#sec1 .txt span {
  display: block;
}

#sec1 .txt span + span {
  margin-top: 35px;
}

@media screen and (min-width: 768px) {
  #sec1 {
    padding: 101px 0 250px;
  }
  #sec1:after {
    width: calc(50% + 250px);
    height: 900px;
    background-size: auto;
    top: 1002px;
  }
  #sec1 h2 {
    width: 100%;
  }
  #sec1 .img1 {
    width: 1000px;
    height: 620px;
    margin: 0 0 80px -100px;
  }
  #sec1 .img2 {
    width: 549px;
    margin: 0 -250px 149px auto;
  }
  #sec1 .txt {
    height: 352px;
    padding: 0;
    margin: 0 auto 94px;
  }
  #sec1 .txt span + span {
    margin: 0 50px 0 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 1500px) {
  #sec1 .img2 {
    margin-right: calc(-50vw + 50%);
  }
}

#sec2 {
  padding: 20vw 4vw 37.3vw;
  position: relative;
  z-index: 0;
}

#sec2:before {
  content: '';
  width: 73.3vw;
  height: 240vw;
  background-image: url("../img/index/sec2_deco.png");
  background-repeat: repeat-x;
  background-size: 90vw;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}

#sec2 .row1 {
  position: relative;
  margin-bottom: 10.7vw;
}

#sec2 .row1 h2 {
  width: 9.9vw;
  position: absolute;
  top: 43.2vw;
  left: 44vw;
  z-index: 1;
}

@media screen and (min-width: 768px) {
  #sec2 {
    padding: 150px 50px 230px;
  }
  #sec2:before {
    width: calc(50% + 500px);
    height: 1390px;
    background-size: auto;
  }
  #sec2 .row1 {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto 61px;
  }
  #sec2 .row1 h2 {
    width: 62px;
    top: 270px;
    left: calc(50% - 14px);
  }
  #sec2 .row1 .img {
    height: 750px;
  }
}

#sec3 {
  position: relative;
  z-index: 0;
  padding-bottom: 40vw;
}

#sec3:after {
  content: '';
  width: 20vw;
  background-image: url("../img/shared/pattern2.png");
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}

#sec3 .row1 {
  display: flex;
  flex-direction: column-reverse;
}

#sec3 .row1 h2 {
  width: 17.3vw;
  margin: 20vw auto;
}

#sec3 .row1 .img1 {
  margin-left: 4vw;
}

#sec3 .row2 .img2 {
  width: 53.3vw;
  margin: 0 0 11.3vw -4vw;
}

#sec3 .row2 .col-text .txt {
  padding: 0 6vw 13.3vw;
}

@media screen and (min-width: 768px) {
  #sec3 {
    padding-bottom: 150px;
  }
  #sec3:after {
    width: calc(50% - 500px);
  }
  #sec3 .row1 {
    display: block;
    position: relative;
    margin-bottom: 150px;
  }
  #sec3 .row1 h2 {
    width: 108px;
    margin: 0;
    position: absolute;
    left: calc(50% - 553px);
    top: 183px;
  }
  #sec3 .row1 .img1 {
    width: calc(50% + 250px);
    height: 700px;
    margin-left: auto;
  }
  #sec3 .row2 .img2 {
    width: 480px;
    margin: 0 0 0 -110px;
  }
  #sec3 .row2 .col-text {
    width: 430px;
    margin-right: 100px;
  }
  #sec3 .row2 .col-text .txt {
    height: 402px;
    padding: 0 0px 0 7px;
    margin: 60px auto 98px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1280px) {
  #sec3 .row1 h2 {
    left: calc(50% - 490px);
  }
  #sec3 .row2 .img2 {
    margin-left: -100px;
  }
}

#sec4 {
  background-image: url("../img/index/sec4_bg_sp.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center bottom;
  padding-bottom: 40vw;
}

#sec4 .col-text {
  padding: 24vw 10vw 0;
}

#sec4 .col-text h2 {
  width: 5.1vw;
  margin: 0 auto 18.7vw;
}

#sec4 .col-text .eng {
  font-size: 10px;
  letter-spacing: 0.1em;
  line-height: 1;
  margin-bottom: 8vw;
}

#sec4 .col-text .txt {
  margin-bottom: 13.3vw;
}

@media screen and (min-width: 768px) {
  #sec4 {
    background-image: url("../img/index/sec4_bg.jpg");
    padding-bottom: 449px;
    margin-top: 150px;
  }
  #sec4 .img {
    width: 50%;
    height: 1000px;
  }
  #sec4 .col-text {
    width: 50%;
    padding: 69px 30px 0;
  }
  #sec4 .col-text .wrapper {
    max-width: 514px;
    width: 100%;
    margin: 0 auto;
    padding-left: 11px;
  }
  #sec4 .col-text h2 {
    width: 100%;
    margin: 0 auto 115px;
    padding-right: 2px;
  }
  #sec4 .col-text .eng {
    font-size: 13px;
    margin-bottom: 64px;
  }
  #sec4 .col-text .txt {
    margin: 0 0 62px 1px;
  }
  #sec4 .col-text .btn-cm {
    margin: 0 0 0 auto;
  }
}

@media screen and (min-width: 768px) and (max-width: 1190px) {
  #sec4 .col-text h2 {
    margin-bottom: 82px;
  }
  #sec4 .col-text .eng {
    margin-bottom: 50px;
  }
}

#sec5 {
  position: relative;
  z-index: 0;
}

#sec5:before {
  content: '';
  background-image: url("../img/index/sec5_bg_deco.jpg");
  background-repeat: repeat-x;
  background-size: 33vw;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}

#sec5 .shopinfo {
  padding-top: 100px;
}

#sec5 .shopinfo .logo {
  width: 40px;
  margin: 0 auto 35px;
}

#sec5 .shopinfo .txt {
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 40px;
}

#sec5 .shopinfo .contact-group {
  margin-bottom: 60px;
}

#sec5 .shopinfo .contact-group .tel-cm {
  margin-bottom: 20px;
}

#sec5 .shopinfo .contact-group .btn-reserve {
  margin: 0 auto;
}

#sec5 .shopinfo .info-group {
  border-top: 1px solid #ececec;
  line-height: 25px;
  margin-bottom: 50px;
  text-align: left;
}

#sec5 .shopinfo .info-group dl {
  border-bottom: 1px solid #ececec;
  padding: 12px 0;
}

#sec5 .shopinfo .info-group dl dt {
  padding-left: 8px;
}

#sec5 .shopinfo .info-group dl dd {
  padding-left: 25px;
}

#sec5 #gmap {
  padding: 0 4vw 26.7vw;
}

#sec5 #gmap .btn-group {
  width: 265px;
  margin: -40px auto 60px;
  position: relative;
  z-index: 1;
  padding: 20px 0 0;
}

#sec5 #gmap .btn-group:before {
  content: '';
  background: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 8px;
  right: 8px;
  z-index: -1;
}

#sec5 #gmap .btn-group .ttl {
  font-size: 15px;
  letter-spacing: 0.1em;
  margin-bottom: 25px;
}

#sec5 #gmap .btn-group ul li a {
  width: 100%;
  height: 35px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #dd6661;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1;
  border-radius: 30px;
}

#sec5 #gmap .box {
  background-image: url("../img/shared/pattern3.jpg");
}

#sec5 #gmap .box .col-text {
  padding: 30px 4vw 40px;
}

#sec5 #gmap .box .col-text dl.txt1 {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 18px;
  line-height: 25px;
  margin-bottom: 20px;
}

#sec5 #gmap .box .col-text dl.txt1 dd {
  font-size: 18px;
}

#sec5 #gmap .box .col-text .tel {
  max-width: 275px;
  width: 100%;
  margin: 0 auto 20px;
  font-size: 20px;
  line-height: 1;
  letter-spacing: 0.1em;
  padding-bottom: 25px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}

#sec5 #gmap .box .col-text .timelist {
  display: table;
  margin: 0 auto;
  line-height: 25px;
}

#sec5 #gmap .box .col-text .timelist dl dd {
  padding-left: 40px;
}



@media screen and (max-width: 767px) {
  #sec5 .tel-cm {
    font-size: 15px;
    line-height: 30px;
  }
  #sec5 .tel-cm span {
    font-size: 24px;
  }
  #sec5 .tel-cm small {
    font-size: 12px;
  }
}

@media screen and (min-width: 768px) {
  #sec5:before {
    background-size: auto;
  }
  #sec5 .shopinfo {
    padding-top: 300px;
  }
  #sec5 .shopinfo .logo {
    width: 100%;
    margin: 0 auto 74px;
  }
  #sec5 .shopinfo .txt {
    font-size: 15px;
    line-height: 27px;
    margin-bottom: 56px;
  }
  #sec5 .shopinfo .contact-group {
    margin-bottom: 79px;
  }
  #sec5 .shopinfo .contact-group .tel-cm {
    margin-bottom: 21px;
  }
  #sec5 .shopinfo .contact-group .tel-cm span {
    margin-top: 10px;
  }
  #sec5 .shopinfo .contact-group .tel-cm small {
    margin-top: 6px;
  }
  #sec5 .shopinfo .contact-group .btn-reserve {
    max-width: 320px;
  }
  #sec5 .shopinfo .contact-group .btn-reserve a {
    height: 65px;
    font-size: 16px;
  }
  #sec5 .shopinfo .info-group {
    border-top: none;
    line-height: 27px;
    margin-bottom: 98px;
  }
  #sec5 .shopinfo .info-group .col {
    width: 490px;
  }
  #sec5 .shopinfo .info-group dl {
    padding: 12px 0 14px;
    width: 100%;
    display: table;
  }
  #sec5 .shopinfo .info-group dl dt {
    padding-left: 0px;
    width: 97px;
    display: table-cell;
  }
  #sec5 .shopinfo .info-group dl dd {
    padding-left: 0px;
    display: table-cell;
  }
  #sec5 .shopinfo .info-group dl:first-child {
    border-top: 1px solid #ececec;
  }
  #sec5 .shopinfo .info-group .col + .col dl dt {
    width: 114px;
  }
  #sec5 #gmap {
    padding: 0 50px 149px;
  }
  #sec5 #gmap .gmap {
    height: 600px;
  }
  #sec5 #gmap .btn-group {
    width: 700px;
    margin: -80px 0 130px auto;
    padding: 30px 0 10px;
  }
  #sec5 #gmap .btn-group:before {
    left: 0px;
    right: 0px;
  }
  #sec5 #gmap .btn-group .ttl {
    font-size: 20px;
    line-height: 1;
    margin: 0 54px 3px 0;
  }
  #sec5 #gmap .btn-group ul {
    column-gap: 10px;
  }
  #sec5 #gmap .btn-group ul li {
    width: 220px;
  }
  #sec5 #gmap .btn-group ul li a {
    height: 40px;
    font-size: 15px;
    padding: 3px 0 0 13px;
  }
  #sec5 #gmap .btn-group ul li a:hover {
    opacity: 0.8;
  }
  #sec5 #gmap .box {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
  }
  #sec5 #gmap .box .img {
    width: 50%;
    height: 480px;
  }
  #sec5 #gmap .box .col-text {
    width: 50%;
    padding: 42px 30px 40px;
  }
  #sec5 #gmap .box .col-text dl.txt1 {
    column-gap: 24px;
    line-height: 30px;
    margin: 0 33px 25px 0;
  }
  #sec5 #gmap .box .col-text dl.txt1 dt {
    margin-top: 5px;
  }
  #sec5 #gmap .box .col-text dl.txt1 dd {
    letter-spacing: 0.15em;
  }
  #sec5 #gmap .box .col-text .tel {
    max-width: 450px;
    width: 100%;
    margin: 0 auto 33px;
    font-size: 24px;
    padding-bottom: 25px;
  }
  #sec5 #gmap .box .col-text .timelist {
    line-height: 27px;
    padding-right: 7px;
  }
  #sec5 #gmap .box .col-text .timelist dl {
    width: 100%;
    display: table;
  }
  #sec5 #gmap .box .col-text .timelist dl dt {
    width: 114px;
    display: table-cell;
  }
  #sec5 #gmap .box .col-text .timelist dl dd {
    display: table-cell;
    padding-left: 0px;
  }
  #sec5 #gmap .box .col-text .timelist dl + dl {
    margin: 27px 0 0;
  }
}
